<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="braunfieldsbarish">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Площадки, пригодные для реализации инвестиционных проектов со строениями расположенные на территории муниципального образования "Барышский район"</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="road" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">road</xs:documentation>
<xs:documentation  xml:lang="ru">Автомобильная дорога</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Conditions" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Conditions</xs:documentation>
<xs:documentation  xml:lang="ru">Условия предоставления площадки</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Gassupply" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Gas supply</xs:documentation>
<xs:documentation  xml:lang="ru">Газоснабжение, Мощность</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Warehouses" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Warehouses</xs:documentation>
<xs:documentation  xml:lang="ru">Складские помещения, общая площадь</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="water" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">water</xs:documentation>
<xs:documentation  xml:lang="ru">Водоснабжение, Мощность</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Distance" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Distance</xs:documentation>
<xs:documentation  xml:lang="ru">Удаленность от административного центра МО</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Office" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Office</xs:documentation>
<xs:documentation  xml:lang="ru">Офисные здания, свободная площадь</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Powersupply" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Powersupply</xs:documentation>
<xs:documentation  xml:lang="ru">Электроснабжение, Условия подключения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="area" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">area</xs:documentation>
<xs:documentation  xml:lang="ru">Площадь, га</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Название объекта</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Warehouses" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Warehouses</xs:documentation>
<xs:documentation  xml:lang="ru">Складские помещения, свободная площадь</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Office" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Office</xs:documentation>
<xs:documentation  xml:lang="ru">Офисные здания, общая площадь</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="heatsupply" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">heatsupply</xs:documentation>
<xs:documentation  xml:lang="ru">Теплоснабжение, Условия подключения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Production" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Production</xs:documentation>
<xs:documentation  xml:lang="ru">Производственные здания, свободная площадь</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Powersupply" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Powersupply</xs:documentation>
<xs:documentation  xml:lang="ru">Электроснабжение, Мощность</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Contact" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Contact</xs:documentation>
<xs:documentation  xml:lang="ru">Связь</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="water" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">water</xs:documentation>
<xs:documentation  xml:lang="ru">Водоснабжение, Условия подключения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Settlements" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Settlements</xs:documentation>
<xs:documentation  xml:lang="ru">Населенные пункты в радиусе 50 км</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="water" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">water</xs:documentation>
<xs:documentation  xml:lang="ru">Водоотведение, Условия подключения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Distance" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Distance</xs:documentation>
<xs:documentation  xml:lang="ru">Удаленность от г. Ульяновска</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Train" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Train</xs:documentation>
<xs:documentation  xml:lang="ru">Железнодорожное сообщение</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Production" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Production</xs:documentation>
<xs:documentation  xml:lang="ru">Производственные здания, общая площадь</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="heatsupply" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">heatsupply</xs:documentation>
<xs:documentation  xml:lang="ru">Теплоснабжение, Мощность</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="type" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">type</xs:documentation>
<xs:documentation  xml:lang="ru">Категория земель</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="sanitary" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">sanitary</xs:documentation>
<xs:documentation  xml:lang="ru">Sanitary_z</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Contact" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Contact</xs:documentation>
<xs:documentation  xml:lang="ru">Контактная информация</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="legal" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">legal</xs:documentation>
<xs:documentation  xml:lang="ru">Правовой статус</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="gas" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">gas</xs:documentation>
<xs:documentation  xml:lang="ru">Газоснабжение, условия подключения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="water" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">water</xs:documentation>
<xs:documentation  xml:lang="ru">Водоотведение, Мощность</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">coordinates</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, lat</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">coordinates</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, Ing</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>